รหัส QR

GET https://mssq.me/api/qr-codes/
curl --request GET \
--url 'https://mssq.me/api/qr-codes/' \
--header 'Authorization: Bearer {api_key}' \
พารามิเตอร์ รายละเอียด คำอธิบาย
page เสริม (Optional) จำนวนเต็ม (Integer) หมายเลขหน้าที่คุณต้องการผลลัพธ์ ค่าเริ่มต้นคือ 1
results_per_page เสริม (Optional) จำนวนเต็ม (Integer) จำนวนผลลัพธ์ที่คุณต้องการต่อหน้า ค่าที่อนุญาตคือ: 10 , 25 , 50 , 100 , 250 , 500 , 1000 ค่าเริ่มต้นคือ 25
{
    "data": [
        {
            "id": 1,
            "type": "url",
            "name": "Example name",
            "qr_code": "https://mssq.me/uploads/qr_code/example.svg",
            "qr_code_logo": null,
            "qr_code_background": null,
            "settings": {
                "foreground_type": "color",
                "foreground_color": "#000000",
                "background_color": "#ffffff",
                "custom_eyes_color": false,
                "qr_code_logo_size": 25,
                "size": 500,
                "margin": 0,
                "ecc": "L",
                "url": "https://example.com"
                ...
            },
            "embedded_data": "https://example.com",
            "last_datetime": null,
            "datetime": "2026-08-05 01:18:12",
        },
    ],
    "meta": {
        "page": 1,
        "results_per_page": 25,
        "total": 1,
        "total_pages": 1
    },
    "links": {
        "first": "https://mssq.me/api/qr-codes?page=1",
        "last": "https://mssq.me/api/qr-codes?page=1",
        "next": null,
        "prev": null,
        "self": "https://mssq.me/api/qr-codes?page=1"
    }
}
GET https://mssq.me/api/qr-codes/{qr_code_id}
curl --request GET \
--url 'https://mssq.me/api/qr-codes/{qr_code_id}' \
--header 'Authorization: Bearer {api_key}' \
{
    "data": {
        "id": 1,
        "type": "url",
        "name": "Example name",
        "qr_code": "https://mssq.me/uploads/qr_code/example.svg",
        "qr_code_logo": null,
        "qr_code_background": null,
        "settings": {
            "foreground_type": "color",
            "foreground_color": "#000000",
            "background_color": "#ffffff",
            "custom_eyes_color": false,
            "qr_code_logo_size": 25,
            "size": 500,
            "margin": 0,
            "ecc": "L",
            "url": "https://example.com"
            ...
        },
        "embedded_data": "https://example.com",
        "last_datetime": null,
        "datetime": "2026-08-05 01:18:12",
    }
}
POST https://mssq.me/api/qr-codes
พารามิเตอร์ รายละเอียด คำอธิบาย
project_id เสริม (Optional) จำนวนเต็ม (Integer) -
name จำเป็น ข้อความ (String) -
type จำเป็น ข้อความ (String) ค่าที่อนุญาต: text, url, phone, sms, email, whatsapp, facetime, location, wifi, event, vcard, crypto, paypal, upi, epc, pix
is_bulk เสริม (Optional) บูลีน (Boolean) ใช้ได้เมื่อ: type = text
style เสริม (Optional) ข้อความ (String)
inner_eye_style เสริม (Optional) ข้อความ (String) ค่าที่อนุญาต: square, dot, rounded, diamond, flower, leaf
outer_eye_style เสริม (Optional) ข้อความ (String) ค่าที่อนุญาต: square, circle, rounded, flower, leaf
foreground_type เสริม (Optional) ข้อความ (String) ค่าที่อนุญาต: color, gradient
foreground_color เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: foreground_type = color
foreground_gradient_style เสริม (Optional) ข้อความ (String) ค่าที่อนุญาต: vertical, horizontal, diagonal, inverse_diagonal, radial
foreground_gradient_one เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: foreground_type = gradient
foreground_gradient_two เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: foreground_type = gradient
background_color เสริม (Optional) ข้อความ (String)
background_color_transparency เสริม (Optional) จำนวนเต็ม (Integer)
custom_eyes_color เสริม (Optional) บูลีน (Boolean)
eyes_inner_color เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: custom_eyes_color = 1
eyes_outer_color เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: custom_eyes_color = 1
qr_code_logo เสริม (Optional) ไฟล์ -
qr_code_logo_size เสริม (Optional) จำนวนเต็ม (Integer) 5-35
qr_code_background เสริม (Optional) ไฟล์ -
qr_code_background_transparency เสริม (Optional) จำนวนเต็ม (Integer) 0-100
qr_code_foreground เสริม (Optional) ไฟล์ -
qr_code_foreground_transparency เสริม (Optional) จำนวนเต็ม (Integer) 0-100
frame เสริม (Optional) ข้อความ (String) ค่าที่อนุญาต: circle_simple_bottom_text, round_simple_bottom_text, straight_simple_bottom_text, round_card_bottom_text, straight_bottom_text, straight_top_text, round_bottom_text, round_top_text, tooltip_bottom_text, tooltip_top_text, ribbon_bottom_text, ribbon_top_text, tooltip_snap_top_text, tooltip_snap_bottom_text, straight_semi_bordered_bottom_text, round_semi_bordered_bottom_text, hand_arrows_bottom_text, broken_ticket_bottom_text, smooth_ribbon_bottom_text
frame_text เสริม (Optional) ข้อความ (String)
frame_text_size เสริม (Optional) จำนวนเต็ม (Integer) -5 - 5
frame_text_font เสริม (Optional) ข้อความ (String) ค่าที่อนุญาต: times_new_roman, georgia, courier, arial, helvetica, verdana, tahoma, trebuchet_ms, courier_new, monaco, comic_sans_ms, impact, luminari, baskerville, papyrus, brush_script_mt
frame_custom_colors เสริม (Optional) บูลีน (Boolean)
frame_color เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: frame_custom_colors = 1
frame_text_color เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: frame_custom_colors = 1
size เสริม (Optional) จำนวนเต็ม (Integer) 50-2000
margin เสริม (Optional) จำนวนเต็ม (Integer) 0-25
ecc เสริม (Optional) ข้อความ (String) ค่าที่อนุญาต: L, M, Q, H
text เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = text
url เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = url
phone เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = phone
sms เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = sms
sms_body เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = sms
email เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = email
whatsapp เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = whatsapp
whatsapp_body เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = whatsapp
facetime เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = facetime
location
location_latitude เสริม (Optional) ตัวเลขทศนิยม (Float) ใช้ได้เมื่อ: type = location
location_longitude เสริม (Optional) ตัวเลขทศนิยม (Float) ใช้ได้เมื่อ: type = location
wifi
wifi_ssid เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = wifi
wifi_encryption เสริม (Optional) ข้อความ (String) ค่าที่อนุญาต: nopass, WEP, WPA/WPA2, H (type=wifi)
wifi_password เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = wifi
wifi_is_hidden เสริม (Optional) บูลีน (Boolean) ใช้ได้เมื่อ: type = wifi
event เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = event
event_location เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = event
event_url เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = event
event_note เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = event
event_timezone เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = event
event_start_datetime เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = event
event_end_datetime เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = event
event_first_alert_datetime เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = event
event_second_alert_datetime เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = event
crypto
crypto_coin เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = crypto
crypto_address เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = crypto
crypto_amount เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = crypto
vcard
vcard_first_name เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = vcard
vcard_last_name เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = vcard
vcard_company เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = vcard
vcard_phone_number_label[index] เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = vcard
vcard_phone_number_value[index] เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = vcard
vcard_email เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = vcard
vcard_url เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = vcard
vcard_job_title เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = vcard
vcard_birthday เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = vcard
vcard_street เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = vcard
vcard_city เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = vcard
vcard_zip เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = vcard
vcard_region เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = vcard
vcard_country เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = vcard
vcard_note เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = vcard
vcard_social_label[index] เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = vcard
vcard_social_value[index] เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = vcard
paypal
paypal_type เสริม (Optional) ข้อความ (String) ค่าที่อนุญาต: buy_now, add_to_cart, donation (type=paypal)
paypal_email เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = paypal
paypal_title เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = paypal
paypal_currency เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = paypal
paypal_price เสริม (Optional) ตัวเลขทศนิยม (Float) ใช้ได้เมื่อ: type = paypal
paypal_thank_you_url เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = paypal
paypal_cancel_url เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = paypal
upi
upi_payee_id เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = upi
upi_payee_name เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = upi
upi_currency เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = upi
upi_amount เสริม (Optional) ตัวเลขทศนิยม (Float) ใช้ได้เมื่อ: type = upi
upi_transaction_id เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = upi
upi_transaction_note เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = upi
upi_transaction_reference เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = upi
upi_thank_you_url เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = upi
epc
epc_iban เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = epc
epc_payee_name เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = epc
epc_currency เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = epc
epc_amount เสริม (Optional) ตัวเลขทศนิยม (Float) ใช้ได้เมื่อ: type = epc
epc_bic เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = epc
epc_remittance_reference เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = epc
epc_remittance_text เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = epc
information เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = epc
pix
pix_payee_key เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = pix
pix_payee_name เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = pix
pix_currency เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = pix
pix_amount เสริม (Optional) ตัวเลขทศนิยม (Float) ใช้ได้เมื่อ: type = pix
pix_city เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = pix
pix_transaction_id เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = pix
pix_description เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = pix
พารามิเตอร์ รายละเอียด คำอธิบาย
curl --request POST \
--url 'https://mssq.me/api/qr-codes' \
--header 'Authorization: Bearer {api_key}' \
--header 'Content-Type: multipart/form-data' \
--form 'name=New York' \
--form 'type=text' \
--form 'text=Hello!' \
{
    "data": {
        "id": 1
    }
}
POST https://mssq.me/api/qr-codes/{qr_code_id}
พารามิเตอร์ รายละเอียด คำอธิบาย
project_id เสริม (Optional) ข้อความ (String) -
name เสริม (Optional) ข้อความ (String) -
type เสริม (Optional) ข้อความ (String) ค่าที่อนุญาต: text, url, phone, sms, email, whatsapp, facetime, location, wifi, event, vcard, crypto, paypal, upi, epc, pix
style เสริม (Optional) ข้อความ (String) ค่าที่อนุญาต: square, dot, round, rounded, elastic_square, heart, diamond, star, triangle, hexagon, spaced_square, octagon, cross_x, curvy_x, rounded_cross, ninja, sun, shine, bold_plus, teardrop, corner_cut, randomized_square, bold_x
inner_eye_style เสริม (Optional) ข้อความ (String) ค่าที่อนุญาต: square, dot, rounded, diamond, flower, leaf
outer_eye_style เสริม (Optional) ข้อความ (String) ค่าที่อนุญาต: square, circle, rounded, flower, leaf
foreground_type เสริม (Optional) ข้อความ (String) ค่าที่อนุญาต: color, gradient
foreground_color เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: foreground_type = color
foreground_gradient_style เสริม (Optional) ข้อความ (String) ค่าที่อนุญาต: vertical, horizontal, diagonal, inverse_diagonal, radial
foreground_gradient_one เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: foreground_type = gradient
foreground_gradient_two เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: foreground_type = gradient
background_color เสริม (Optional) ข้อความ (String)
background_color_transparency เสริม (Optional) จำนวนเต็ม (Integer) 0 - 100
custom_eyes_color เสริม (Optional) บูลีน (Boolean)
eyes_inner_color เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: custom_eyes_color = 1
eyes_outer_color เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: custom_eyes_color = 1
qr_code_logo เสริม (Optional) ไฟล์ -
qr_code_logo_size เสริม (Optional) จำนวนเต็ม (Integer) 5-35
qr_code_background เสริม (Optional) ไฟล์ -
qr_code_background_transparency เสริม (Optional) จำนวนเต็ม (Integer) 0-100
qr_code_foreground เสริม (Optional) ไฟล์ -
qr_code_foreground_transparency เสริม (Optional) จำนวนเต็ม (Integer) 0-100
frame เสริม (Optional) ข้อความ (String) ค่าที่อนุญาต: circle_simple_bottom_text, round_simple_bottom_text, straight_simple_bottom_text, round_card_bottom_text, straight_bottom_text, straight_top_text, round_bottom_text, round_top_text, tooltip_bottom_text, tooltip_top_text, ribbon_bottom_text, ribbon_top_text, tooltip_snap_top_text, tooltip_snap_bottom_text, straight_semi_bordered_bottom_text, round_semi_bordered_bottom_text, hand_arrows_bottom_text, broken_ticket_bottom_text, smooth_ribbon_bottom_text
frame_text เสริม (Optional) ข้อความ (String)
frame_text_size เสริม (Optional) จำนวนเต็ม (Integer) -5 -> 5
frame_text_font เสริม (Optional) ข้อความ (String) ค่าที่อนุญาต: times_new_roman, georgia, courier, arial, helvetica, verdana, tahoma, trebuchet_ms, courier_new, monaco, comic_sans_ms, impact, luminari, baskerville, papyrus, brush_script_mt
frame_custom_colors เสริม (Optional) บูลีน (Boolean)
frame_color เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: frame_custom_colors = 1
frame_text_color เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: frame_custom_colors = 1
size เสริม (Optional) จำนวนเต็ม (Integer) 50-2000
margin เสริม (Optional) จำนวนเต็ม (Integer) 0-25
ecc เสริม (Optional) ข้อความ (String) ค่าที่อนุญาต: L, M, Q, H
text เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = text
url เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = url
phone เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = phone
sms เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = sms
sms_body เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = sms
email เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = email
whatsapp เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = whatsapp
whatsapp_body เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = whatsapp
facetime เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = facetime
location
location_latitude เสริม (Optional) ตัวเลขทศนิยม (Float) ใช้ได้เมื่อ: type = location
location_longitude เสริม (Optional) ตัวเลขทศนิยม (Float) ใช้ได้เมื่อ: type = location
wifi
wifi_ssid เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = wifi
wifi_encryption เสริม (Optional) ข้อความ (String) ค่าที่อนุญาต: nopass, WEP, WPA/WPA2, H (type=wifi)
wifi_password เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = wifi
wifi_is_hidden เสริม (Optional) บูลีน (Boolean) ใช้ได้เมื่อ: type = wifi
event เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = event
event_location เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = event
event_url เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = event
event_note เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = event
event_timezone เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = event
event_start_datetime เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = event
event_end_datetime เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = event
event_first_alert_datetime เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = event
event_second_alert_datetime เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = event
crypto
crypto_coin เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = crypto
crypto_address เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = crypto
crypto_amount เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = crypto
vcard
vcard_first_name เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = vcard
vcard_last_name เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = vcard
vcard_company เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = vcard
vcard_phone_number_label[index] เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = vcard
vcard_phone_number_value[index] เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = vcard
vcard_email เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = vcard
vcard_url เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = vcard
vcard_job_title เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = vcard
vcard_birthday เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = vcard
vcard_street เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = vcard
vcard_city เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = vcard
vcard_zip เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = vcard
vcard_region เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = vcard
vcard_country เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = vcard
vcard_note เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = vcard
vcard_social_label[index] เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = vcard
vcard_social_value[index] เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = vcard
paypal
paypal_type เสริม (Optional) ข้อความ (String) ค่าที่อนุญาต: buy_now, add_to_cart, donation (type=paypal)
paypal_email เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = paypal
paypal_title เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = paypal
paypal_currency เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = paypal
paypal_price เสริม (Optional) ตัวเลขทศนิยม (Float) ใช้ได้เมื่อ: type = paypal
paypal_thank_you_url เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = paypal
paypal_cancel_url เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = paypal
upi
upi_payee_id เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = upi
upi_payee_name เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = upi
upi_currency เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = upi
upi_amount เสริม (Optional) ตัวเลขทศนิยม (Float) ใช้ได้เมื่อ: type = upi
upi_transaction_id เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = upi
upi_transaction_note เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = upi
upi_transaction_reference เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = upi
upi_thank_you_url เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = upi
epc
epc_iban เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = epc
epc_payee_name เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = epc
epc_currency เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = epc
epc_amount เสริม (Optional) ตัวเลขทศนิยม (Float) ใช้ได้เมื่อ: type = epc
epc_bic เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = epc
epc_remittance_reference เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = epc
epc_remittance_text เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = epc
information เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = epc
pix
pix_payee_key เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = pix
pix_payee_name เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = pix
pix_currency เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = pix
pix_amount เสริม (Optional) ตัวเลขทศนิยม (Float) ใช้ได้เมื่อ: type = pix
pix_city เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = pix
pix_transaction_id เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = pix
pix_description เสริม (Optional) ข้อความ (String) ใช้ได้เมื่อ: type = pix
curl --request POST \
--url 'https://mssq.me/api/qr-codes/{qr_code_id}' \
--header 'Authorization: Bearer {api_key}' \
--header 'Content-Type: multipart/form-data' \
--form 'name=Las Vegas' \
{
    "data": {
        "id": 1
    }
}
DELETE https://mssq.me/api/qr-codes/{qr_code_id}
curl --request DELETE \
--url 'https://mssq.me/api/qr-codes/{qr_code_id}' \
--header 'Authorization: Bearer {api_key}' \